/* CSS Document */

/* b2bleft data*/
.listpage_news_left {
    width: 23%;
    margin: 0 0 0 0%;
    padding: 10px;
    float: right;
    margin: 0 0 0 0px;
	background:#FFFFFF;
}

.listpage_news_left1{
    width: 25%;
    margin: 0 0 0 0%;
    padding: 10px;
    float: right;
    margin: 0 0 0 0px;
	background:#FFFFFF;
}
 .b2bouterwrap{ width:20%; float:left; }
 .b2bgad{margin-top: 20px; width: 100%; height: auto;float: left;}
 
 .co_sectors{ width:100%; float:left;}
 
 .home_gf {
    margin-top: 0px;
    float: left;
    margin-right: 8px;
}
 .home_commodity {
    width: 97%;
    height: auto;
    float: left;
    background: #2961ae;
    padding: 13px 0 0 3%;
    padding-top: 13px;
    padding-bottom: 13px;
    font-family: 'Oswald', sans-serif;
    font-size: 16px;
    color: #FFFFFF;
    letter-spacing: 1px;
}

.home_commodity_s {
    width: 100%;
    height: auto;
    float: left;
    border: 1px solid #ebebeb;
}

.home_commodity_s ul {
    list-style-image: url(../../images/arrow3_left.jpg);
    margin: 0%;
    padding: 0;
    width: 100%;
    margin-bottom: 0%;
    padding-left: 0px;
	
	
}
.home_commodity_s li a {
    display: block;
    color: #666666;
    font-family: 'Roboto', sans-serif;
    font-size: 15px;
    padding: 8px 10px;
    border-bottom: 1px solid #eeeeee;
    text-decoration: none;
	background:url(../../images/arrow3_left.jpg) no-repeat top left;
}

.datagrid {
    background: #fff;
    overflow: hidden;
}
.datagrid table {
    border-collapse: collapse;
    text-align: left;
}

.datagrid table tbody td:first-child {
    border-left: none;
}
.datagrid table tbody td {
    font-family: 'Roboto', sans-serif;
    color: #666666;
    font-size: 13px;
    font-weight: 400;
    border-bottom: 1px dashed #7a7a7a;
}
.datagrid table td, .datagrid table th {
    padding: 8px 8px;}
	
	.datagrid table {
    border-collapse: collapse;
    text-align: left;
    width: 100%;
}
.da_adbtn_01 a {
    color: #FFFFFF !important;
    background: #188307;
    padding-left: 5px;
    padding-right: 5px;
    padding-top: 1px;
    padding-bottom: 1px;
    font-family: 'Roboto', sans-serif;
   
    font-size: 13px;
    font-weight: 400;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
}

a {
    color: #3a3939;
    text-decoration: none;
}

.da_adbtn_02 a {
    color: #FFFFFF !important;
    background: #c70509;
    padding-left: 5px;
    padding-right: 5px;
    padding-top: 1px;
    padding-bottom: 1px;
    font-family: 'Roboto', sans-serif;
    font-size: 13px;
    font-weight: 400;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
}

.lmore {
    text-align: right;
    background: url(../../images/b2b/redarrow.jpg) no-repeat right;
    padding: 5px 10px 0px 10px;
    text-decoration: none;
    margin-top: 2px;
}

.lmore a {
    text-decoration: none !important;
    color: #D8090D !important;
    font-size: 14px;
}

.left_gog_ad_01{ margin:20px 0 20px 0px;}

/* b2bleft data end*/

@media screen and (min-width: 768px) and (max-width:999px)
{
	.searl_03 {
    width: 49%;
    height: auto;
    float: left;
    background: #FFFFFF;
    margin-top: 20px;
    padding: 10px;
    margin-bottom: 40px;
    -webkit-box-shadow: 2px 3px 5px -1px rgba(0,0,0,0.52);
    -moz-box-shadow: 2px 3px 5px -1px rgba(0,0,0,0.52);
    box-shadow: 2px 3px 5px -1px rgba(0,0,0,0.52);
}
.listpage_news_left {
    width: 40% !important;
    margin: 0 0 0 0%;
    padding: 0px;
    float: left;
    margin: 0px 0 0 23px;
}

.listpage_news_left1 {width:89%!important;margin: 0 0 0 7% !important;padding: 0px;float: left;}
	
	}


@media screen and (min-width: 641px) and (max-width:767px)

{
	.searl_03 {
    width: 49%;
    height: auto;
    float: left;
    background: #FFFFFF;
    margin-top: 20px;
    padding: 10px;
    margin-bottom: 40px;
    -webkit-box-shadow: 2px 3px 5px -1px rgba(0,0,0,0.52);
    -moz-box-shadow: 2px 3px 5px -1px rgba(0,0,0,0.52);
    box-shadow: 2px 3px 5px -1px rgba(0,0,0,0.52);
}
.listpage_news_left {
    width: 40% !important;
    margin: 0 0 0 0%;
    padding: 0px;
    float: left;
    margin: 0px 0 0 23px;
}

.listpage_news_left1 {width:93%!important;margin: 0 0 0 0%;padding: 0px;float: left; margin: 0px 0 0 23px;}
}

@media screen and (min-width: 568px) and (max-width:640px)
{

.searl_03 {
    width: 49%;
    height: auto;
    float: left;
    background: #FFFFFF;
    margin-top: 20px;
    padding: 10px;
    margin-bottom: 40px;
    -webkit-box-shadow: 2px 3px 5px -1px rgba(0,0,0,0.52);
    -moz-box-shadow: 2px 3px 5px -1px rgba(0,0,0,0.52);
    box-shadow: 2px 3px 5px -1px rgba(0,0,0,0.52);
}
.listpage_news_left {
    width: 40% !important;
    margin: 0 0 0 0%;
    padding: 0px;
    float: left;
    margin: 0px 0 0 23px;
}
.listpage_news_left1 {width:84%!important;margin: 0 0 0 0%;padding: 0px;float: left; margin: 0 0 0 7% !important;}


}

@media screen and (min-width: 481px) and (max-width:567px)

{

.listpage_news_left {
    width: 97%;
    margin: 0 0 0 2% !important;
    padding: 0px;
    float: left;
    margin: 0px 0px 0px 0px;
}
.listpage_news_left1 {width:87%!important;margin: 0 0 0 7% !important;padding: 0px;float: left; margin: 0px 0 0 0px;}

	}

@media screen and (min-width: 320px) and (max-width:480px)

{
.listpage_news_left {
    width: 97%;
    margin: 0 0 0 2% !important;
    padding: 0px;
    float: left;
    margin: 0px 0 0 0px;
}
.listpage_news_left1 {width:87%!important;margin: 0 0 0 7% !important;padding: 0px;float: left; margin: 0px 0 0 0px;}

}